# g2i exercise node js
Important!
    - In GET: http://localhost:5000/auth/singin enpoint you can get a token that you can use to authenticate in  PUT /acronym/:acronym and  DELETE /acronym/:acronym. The token must be send in the header as authorization-header.
